# Uses of Class
org.apache.sling.servlethelpers.ByteArrayPart.Builder

Packages that use ByteArrayPart.Builder
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of ByteArrayPart.Builder in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers that return ByteArrayPart.Builder
Modifier and Type
Method
Description
`static ByteArrayPart.Builder`
ByteArrayPart.`builder()`
Returns a Builder instance used to create a ByteArrayPart
`ByteArrayPart.Builder`
ByteArrayPart.Builder.`withContent(byte[] content)`
`ByteArrayPart.Builder`
ByteArrayPart.Builder.`withName(String name)`